using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace ASHermed.SinoInterface.Enum
{

    [Description("账单类型")]
    public enum BillTypeEnum : int
    {
        /// <summary>
        /// 自费账单
        /// </summary>
        [Description("自费账单")]
        PayBill = 1,

        /// <summary>
        /// 保险账单
        /// </summary>
        [Description("保险账单")]
        InsurBill = 2
    }

    [Description("客户渠道")]
    public enum BillChannelEnum : int
    {
        /// <summary>
        /// sino
        /// </summary>
        [Description("Patient 线上")]
        Sino = 1,

        /// <summary>
        /// cigna
        /// </summary>
        [Description("Cigna-CMB")]
        Cigna = 2
    }

    [Description("客户渠道")]
    public enum BillPayEnum : int
    {
        /// <summary>
        /// 患者自付
        /// </summary>
        [Description("Patient Pay All")]
        PatientPay = 1,

        /// <summary>
        /// Cigna保险赔付
        /// </summary>
        [Description("Cigna-CMB 100% Cover")]
        CignaCover = 2
    }


}
